<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Test</title>
    <link rel="stylesheet" href="/css/style.css">
    <script src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js"></script>
    <script src="./js/script.js" defer></script>
</head>

<body>

    <header class="header">
        <h1>Cards</h1>
        <button class="header__add-post-btn">Add post</button>
    </header>

    <section class="cards">
        <div class="overlay" style="display: none;">
        </div>
        <div class="loader"></div>
    </section>

</body>

</html>